flex {
    display: flex;
    align-items: center;
    justify-content: center
}

flex2 {
    display: flex;
    justify-content: center
}

flex3 {
    display: flex;
    justify-content: space-between
}

flex-row {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: row;
}

flex-mobile {
    display: flex;
    align-items: center;
    justify-content: center
}

@media only screen and (max-width: 1000px) {
    flex-mobile {
        display: block;
    }
}

flex-logo {
    display: inherit;
    align-items: center;
    justify-content: center
}

@media only screen and (max-width: 1000px) {
    flex-logo {
        display: flex;
        align-items: center;
        justify-content: center
    }
}

.footer-3 {
    padding: 2.875em 0;
    overflow: hidden;
    bottom: 0
}

.footer-3 .logo {
    max-height: 2.4375em;
    display: block;
    margin-bottom: 1.5em;
}

.footer__navigation {
    margin-bottom: 0.7em
}

.menu>li>ul {
    box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0.00);
}

.nav-bar,
.utility-bar {
    padding: 0 0 0 0;
}

@media only screen and (max-width: 1000px) {
    .nav-bar .nav-module:not(.logo-module) {
        height: auto;
        line-height: 2em;
        width: 100vw;
        text-align: center;
        margin-bottom: 1em;
    }
}

.nav-bar .logo {
    margin-right: 25vw;
}

@media only screen and (max-width: 1000px) {
    .nav-bar .logo {
        margin-right: 0vw;
    }
}

.menu>li ul {
    white-space: nowrap;
    background: #FFFFFF;
    margin-top: 0px;
    transition: 0.2s linear;
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
    padding: 1.625em;
    min-width: 16em;
}

.menu>li ul li a {
    padding-left: 0;
    width: 100%;
    color: #232323;
}

.menu>li>ul a {
    padding: 0 1em 1.3em 1em;
    transition: 0.2s linear;
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
    opacity: 1;
}

.menu>li>ul a:hover {
    opacity: 0.5;
}

.menu>li a {
    color: #232323;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    transition: 0.2s linear;
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
}

.nav-bar .nav-module {
    display: inline-block;
    height: 95px;
    padding: 0 1em;
}

.footer-3 .footer__navigation li a {
    font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
    color: #343434;
    font-weight: 600;
    font-variant-ligatures: common-ligatures;
    margin-bottom: 0;
    font-size: 0.625em;
    line-height: 2.6em;
    margin-top: 0;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 400;
    margin-bottom: 2.36363636363636em;
}

.lead {
    font-size: 1.2em;
    line-height: 1.69565217em;
    text-align: justify
}

section {
    padding-top: 4em;
    padding-bottom: 4em;
}

.thin {
    font-weight: 200;
}

.nav-container {
    background: white
}

.thin-upper {
    font-weight: 300;
    font-size: 1.2em;
}

.feature.boxed {
    background: inherit;
    transition: 0.2s linear;
    -webkit-transition: 0.2s linear;
    border: solid #000 1px;
    -moz-transition: 0.2s linear;
    cursor: pointer
}

.grey {
    background-color: #1A1A1A
}

.nomargin {
    margin-bottom: 0.0em;
}

.align-right {
    text-align: right
}

.bg--white i {
    color: #555555
}

.margin-right-1-5 {
    margin-right: 0.5em
}

.margin-right-1 {
    margin-right: 1em
}

.margin-right-2 {
    margin-right: 2em
}

.margin-right-3 {
    margin-right: 3em
}

.margin-right-4 {
    margin-right: 4em
}

.margin-right-5 {
    margin-right: 5em
}

.margin-bottom-1-5 {
    margin-bottom: 0.5em
}

.margin-bottom-1 {
    margin-bottom: 1em
}

.margin-bottom-2 {
    margin-bottom: 2em
}

.margin-bottom-3 {
    margin-bottom: 3em
}

.margin-bottom-4 {
    margin-bottom: 4em
}

.margin-bottom-5 {
    margin-bottom: 5em
}

.margin-left-1-5 {
    margin-left: 0.5em
}

.margin-left-1 {
    margin-left: 1em
}

.margin-left-2 {
    margin-left: 2em
}

.margin-left-3 {
    margin-left: 3em
}

.margin-left-4 {
    margin-left: 4em
}

.margin-left-5 {
    margin-left: 5em
}

.margin-top-0 {
    margin-top: 0em
}

.margin-top-1-5 {
    margin-top: 0.5em
}

.margin-top-1 {
    margin-top: 1em
}

.margin-top-2 {
    margin-top: 2em
}

.margin-top-3 {
    margin-top: 3em
}

.margin-top-4 {
    margin-top: 4em
}

.margin-top-5 {
    margin-top: 5em
}


.padding-right-1-5 {
    margin-right: 0.5em
}

.padding-right-1 {
    padding-right: 1em
}

.padding-right-2 {
    padding-right: 2em
}

.padding-right-3 {
    padding-right: 3em
}

.padding-right-4 {
    padding-right: 4em
}

.padding-right-5 {
    padding-right: 5em
}

.padding-bottom-1-5 {
    padding-bottom: 0.5em
}

.padding-bottom-1 {
    padding-bottom: 1em
}

.padding-bottom-2 {
    padding-bottom: 2em
}

.padding-bottom-3 {
    padding-bottom: 3em
}

.padding-bottom-4 {
    padding-bottom: 4em
}

.padding-bottom-5 {
    padding-bottom: 5em
}

.padding-left-1-5 {
    padding-left: 0.5em
}

.padding-left-1 {
    padding-left: 1em
}

.padding-left-2 {
    padding-left: 2em
}

.padding-left-3 {
    padding-left: 3em
}

.padding-left-4 {
    padding-left: 4em
}

.padding-left-5 {
    padding-left: 5em
}

.padding-top-1-5 {
    padding-top: 0.5em
}

.padding-top-1 {
    padding-top: 1em
}

.padding-top-2 {
    padding-top: 2em
}

.padding-top-3 {
    padding-top: 3em
}

.padding-top-4 {
    padding-top: 4em
}

.padding-top-5 {
    padding-top: 5em
}

.size-18 {
    font-size: 18px
}

.boxed {
    margin-bottom: 0
}

.background-image-holder {
    will-change: transform, top;
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    background-size: cover !important;
    background-position: 50% 30% !important;
    z-index: 0;
    transition: 0.3s linear;
    -webkit-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
    opacity: 0;
    background: #232323;
}

.justify {
    text-align: justify
}

.offwhite {
    color: #F8F8F8
}

.boxed.boxed--lg {
    padding-bottom: 2.5em;
    padding-top: 2.5em;
    padding-left: 2.65625em;
    padding-right: 2.65625em;
}

.img-class {
    height: 500px;
    width: auto;
    margin-bottom: 0;
    border-right: solid 1px grey
}

.nav-bar.nav--fixed:not(.bg--dark):not(.bg--primary):not(.bg--white) {
    background: #ffffff;
}

.col-md-30 {
    width: 28.5%
}

.col-md-20 {
    width: 22%;
    margin-right: 6.5em
}

.footer-3 {
    padding: 2.875em 0;
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.05);
    overflow: hidden;
}

.fa-envelope-o {
    margin-top: 3px;
    opacity: .5;
    transition: 0.2s linear;
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
}

.fa-envelope-o:hover {
    opacity: 1;
}

.fa-linkedin {
    margin-top: 3px;
    opacity: .5;
    transition: 0.2s linear;
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
    margin-left: 10px
}

.fa-linkedin:hover {
    opacity: 1;
    cursor: pointer
}

.footer-3 .footer__navigation li a {
    opacity: 1;
    transition: 0.2s linear;
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
}

.footer-3 .footer__navigation li a:hover {
    opacity: .5;
    cursor: pointer
}

.member-1 {
    margin-right: 1em;
}

.align-left {
    text-align: left
}

.fade {
    opacity: .5;
    transition: 0.2s linear;
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
    margin-left: 10px
}

.fade:hover {
    opacity: 1;
    cursor: pointer
}

#one,
#two,
#three {
    animation: .75s ease;
}

.press {
    opacity: .5;
    transition: 0.2s linear;
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
    margin-left: 10px;
    width: 200px;
    margin-bottom: 0
}

.press:hover {
    opacity: 1;
    cursor: pointer
}

.footer-3 .footer__navigation li a {
    font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
    color: #343434;
    font-weight: 600;
    font-variant-ligatures: common-ligatures;
    margin-bottom: 0;
    font-size: 0.625em;
    line-height: 2.6em;
    margin-top: 0;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 300;
    margin-bottom: 2.36363636363636em;
}

.nofill {
    background: rgba(255, 255, 255, 0.15) !important;
    border: 2px solid white;
    transition: 0.2s linear;
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
    color: black
}

.nofill:hover {
    border: 2px solid white !important;
    background: rgba(0, 0, 0, 0.4) !important
}

.btn.btn--primary {
    border-color: #ffffff;
}

.btn.btn--primary:hover {
    border-color: #ffffff;
}

.tab__content {
    padding-bottom: 3em
}

    #team-hover:hover {
            box-shadow: 10px 22px 50px 0 rgba(0, 0, 0, 0.09)
        }
#no-hov:hover {
        border-color: black !important;
        color: black !important
    }
.team-h4{font-weight: 400}
.team-h5{color:grey; font-weight: 500; padding-bottom: 1em}

       .team {
                                                           display: flex;
                                                        flex-direction: row;
                                                        height: 22em;
                                                           margin-bottom: 0em;
                                                        margin-top: 0em
}

                                                    @media only screen and (max-width: 768px) {
                                                    .team {display: flex;
                                                        flex-direction: column;
                                                        justify-content: space-between;
                                                        height: auto;
                                                        margin-bottom: 0em;
                                                        }}

.slick-dots{bottom: -10px;}
.row {margin-left:0; margin-right:0}
.dropdown:hover{cursor: pointer;}
